### Hierarchy

- RTCStats
  - RTCIceCandidateAttributes
  - RTCIceCandidatePairStats
  - RTCMediaStreamTrackStats
  - RTCRTPStreamStats
  - RTCTransportStats

## Index

### Properties

- id
- timestamp
- type

## Properties

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1312

### timestamp

timestamp: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1313

### type

type: RTCStatsType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1314

Generated using TypeDoc